Home | Documentation | Download | Platforms | Projects | Mailing Lists | Version History

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# edge Member List

This is the complete list of members for edge, including all inherited members.

change_source(node n) | edge |
change_target(node n) | edge |
edge() | edge |
is_hidden() const | edge |
opposite(node n) const | edge |
reverse() | edge |
source() const | edge |
target() const | edge |

University of Passau - FMI - Theoretical Computer Science

Design © 2002, 2003 Marcus Raitner, University of Passau